• ベストアンサー
  • 困ってます

Mac OS X v10.5 Leopardは大丈夫ですか?

パソコン初心者です。教えて下さい。 現在Power Mac G4を使っています。 バージョンは10.3.9です。 ハードウェアの概要はこんなかんじです。 CPU 数: 2 CPU 速度: 1.25 GHz 二次キャッシュ(CPU 単位): 256 KB 三次キャッシュ(CPU 単位): 2 MB メモリ: 1.25 GB バス速度: 167 MHz ブート ROM のバージョン: 4.4.8f2 第三世代のipod nanoを使いたくて、 Leopardを買おうかと思っています。 使うためには以下の条件を満たすMacが必要とのことですが大丈夫かよく分かりません。 ・インテル・PowerPC G5、または867MHz以上のG4プロセッサを搭載したMacintoshコンピュータ ・FireWireを標準装備 ・インストールにはDVDドライブが必要 ・512MB以上の実装メモリ ・9GB以上のディスクスペース 古いマックにあたらしいOSを入れるのはどうなのかという心配もあります。 不具合とか出やすいのでしょうか? ほぼインターネットとipod nanoに使うくらいなのですが。。。 教えて下さい。

共感・応援の気持ちを伝えよう!

  • Mac
  • 回答数2
  • 閲覧数110
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2
  • Hoyat
  • ベストアンサー率52% (4897/9300)

#1です。 BTO=Built To Orderつまり受注生産方式の事で要はApplestore等で買った際にパーツをユーザーの好みで変える事です。 買った際にメモリを取り付けていると言うことですので多分大丈夫だとは思いますが左肩のアップルマークで「このMacについて」を開いて「メモリ」の項目が例えば1GBとかだったら512MB以上は満たしています。 61.4GB空きは「9GB以上のディスクスペース(要するに空き)」を満たしています。 Classicを全く使用なさらないならLeopardは不都合ではありません。 >今使ってるプリンターやスキャナが使えないかも、要確認っていうことですよね? その通りです。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

プリンターやスキャナも大丈夫でした! 土日に買いに行こうと思います。 ありがとうございました。

その他の回答 (1)

  • 回答No.1
  • Hoyat
  • ベストアンサー率52% (4897/9300)

まず要件は多分満たしています。 十分なのはCPU。「G4の1.25Ghz」は「G4の887Mhz(約0.887Ghzと書けば解りますよね)」以上です。G4でFireWire備えていない機種はありません。光学ドライブもその世代なら(BTOとかで付け替えていない限りは)問題ないはず。 メインメモリ・HDD(ハードディスク)空き容量が書かれていないのでそこは満たしているか全く不明です。ですので「多分」が付きます。 基本的に「マシンが古いから」の不具合は無いですが、Leopard自身の不具合が出きっているわけではありません(アップデートで対処されます)。またサードパーティ製の周辺機器に関しても不具合が全く無い訳ではありません(これはサードパーティのホームページ等でご確認ください)。後はClassicが使用できなくなると言う不都合が生じるかもしれません(これ自体は不具合では無く仕様ですがユーザーにとっては場合によってはかなり不都合です)。

共感・感謝の気持ちを伝えよう!

質問者からの補足

早い回答ありがとうございます。 BTOってなんですか? でも買った時メモリ積んだだけで 何もしてないので大丈夫だと思います。 HDDの空きはFinderでウィンドウを開くと一番下に書いてあるやつで良いのでしょうか? そうすると、26項目61.4GB空きと書いてあります。 Classic環境は全然使わないのでそこは大丈夫そうです! サードパーティというのは 今使ってるプリンターやスキャナが使えないかも、要確認っていうことですよね?

関連するQ&A

  • MacOS X v10.5 Leopardについて

    MacOS X v10.5 Leopardの購入を検討している者です。現在は10.3.9を以下の環境で使用しています。 Power Mac G4 (Gigabit Ethernet) デュアル 500 CPUタイプ : PowerPC G4 (3.3) CPU数: 1 CPU速度 : 1.5 GHz(CPUは載せ替えました) 二次キャッシュ(CPU単位) : 256KB 三次キャッシュ(CPU単位) : 2MB メモリ : 1 GB  バス速度 : 100 MHz ブートROM のバージョン : 4.2.8f1 CPUを載せ替えてあるため、一応数値だけは10.5に必要なスペック(G4/867MHz以上)を満たしていますが CPUを交換しても、実質は数値上のスピードを得られているわけではない、という話も聞いたことがあります。 また、様々なユーザーの中には、CPU速度こそ1.27MHzでも当方のMacより後期のG4で、動作が厳しいという方もいらっしゃるようです。 実際のところ、上記のシステムで10.5は無理なく動かせるのでしょうか。 外付けのハードディスクを推奨されているようですが、当方は付けておりません。 お分かりになる方がいらっしゃいましたら、よろしくお願いします。

    • ベストアンサー
    • Mac
  • Mac OS X Leoperd をインストールできる?

    現在、下記スペックのiBookを使っています コンピューター種類 iBook G4 CPUタイプ PowerPC G4 (3.3) CPU数 1 CPU速度 800MHz 二次キャッシュ 256KB メモリ 640MB バス速度 133Mhz このスペックで最新Mac OS X Leopred をインストール可能ですか?

    • 締切済み
    • Mac
  • eMacにOS10.5(Leopard)を入れたいのですが

    今使っているeMacは、OS10.3.9です。 そのマシンにOS10.5(Leopard)をヴァージョンアップしたいのですが、 10.4を通り越して、10.5をいきなり入れても大丈夫でしょうか? 仕様は以下の通りです。 コンピュータの機種: eMac CPU タイプ: PowerPC G4 (3.3) CPU 数: 1 CPU 速度: 1 GHz 二次キャッシュ(CPU 単位): 256 KB メモリ: 640 MB バス速度: 133 MHz あと、もし入れれるとして、やはりフォーマットしなおしてから入れないといけませんでしょうか? まあ大事なファイルはパックアップをとっていますが、ソフトウェアとかの入れ直しが面倒なので。。。 お教え下さい。よろしくお願いします。

  • Mac OS X v10.5.6 Leopard

    Mac OS X v10.5.6 Leopardの購入を検討しているのですが、現在使っているMacがバージョン10.3.9でプロセッサがデュアル1.8 Ghz PowerPC G5となってます。 商品説明のページには、システム条件「Intel、PowerPC G5、PowerPC G4(867MHz以上)プロセッサを搭載したMac」とあるのですがよくわかりません。 このPCでも問題なく使えるのでしょうか?

    • 締切済み
    • Mac
  • Mac os 10.3.9~10.4について

    現在 Mac os10.3.9 CPU タイプ: PowerPC G4 (2.1) CPU 数: 1 CPU 速度: 700 MHz 二次キャッシュ(CPU 単位): 256 KB メモリ: 640 MB バス速度: 100 MHz ブート ROM のバージョン: 4.4.2f1を使用してます。 過日os 10.4を購入しましたがトレーに入れても吐き出してしまいます。 そこでこの結果を OKWaveに質問したところ,ロジテックのLDR=PME8U2のドライブを使用せよとの解答をいただきました。 ところがもう一つ問題がでました 現在 イラストレーター10とフトショップ5.5をMac os10.3.9で使用してますが 10.4にアップしてもこの二つのソフトが使用できるでしょうか? 何方かご教示頂ければ幸甚です.よろしくお願いいたします。

    • 締切済み
    • Mac
  • Power Mac G4でTigerかLeopardを使用したい

    現在、G4でMac OS X v10.3 (Panther)を使用しています。 だいぶ長いこと使用しているので、パソコンの買い換えも考えているんですが… 出来れば、このまま使用したいって気持ちもあります。 コンピュータの機種:Power Mac G4 CPU タイプ:PowerPC G4 (3.3) CPU 数:2 CPU 速度:1.25 GHz 二次キャッシュ(CPU 単位):256 KB 三次キャッシュ(CPU 単位):1 MB メモリ: 768 MB HD:54GB空き (1)以上の環境で新しいOSを使用することは、可能でしょうか? (2)TigerやLeopardに変えた場合、今使用しているアプリは使えるんでしょうか? ホント、素人なので出来ればわかりやすく教えて頂きたいです。 詳しい方よろしくお願いします!

    • ベストアンサー
    • Mac
  • OSのバージョンアップについての質問です。

    ハードウェアの概要: コンピュータの機種: eMac CPU タイプ: PowerPC G4 (3.3) CPU 数: 1 CPU 速度: 1 GHz 二次キャッシュ(CPU 単位): 256 KB メモリ: 1 GB バス速度: 133 MHz ブート ROM のバージョン: 4.6.4f1 …というMacを使用しています。 OSは10.3.9なのですが、このマシンが対応できる、現在購入可能な上位OSはありますか? 10.5のLeopardは、システム条件に 1)Intel、PowerPC G5、PowerPC G4(867MHz以上)プロセッサを搭載したMac 2)512MB以上の実装メモリ 3)DVDドライブ(Mac OS Xのインストールに必要) とあります。 2と3はクリアしているのですが、1が引っかかって無理ですよね? もし入手可能なOSがある場合、インストール後の使用感の予測がつく方がいらっしゃいましたら、回答いただけますと助かります。

    • ベストアンサー
    • Mac
  • mac miniのバージョンアップについて

    現在 CPU タイプ: PowerPC G4 (1.1) CPU 数: 1 CPU 速度: 1.42 GHz 二次キャッシュ(CPU 単位): 512 KB メモリ: 512 MB バス速度: 167 MHz ブート ROM のバージョン: 4.8.9f1 というバージョンですが iphne の購入に伴い Tiegerなど新しいOSにバージョンアップを考えています。 macmini でのバージョンアップは可能でしょうか? またその場合、何を購入したらいいでしょうか。 よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • 10.5.4 Leopard を購入が必要

    現在のシステムは システムのバージョン: Mac OS X 10.4.11 (8S165) カーネルのバージョン: Darwin 8.11.0 コンピュータ名: Power Mac G5 Quad コンピュータの機種: PowerMac11,2 CPU タイプ: PowerPC G5 (1.1) CPU 数: 4 CPU 速度: 2.5 GHz 二次キャッシュ(CPU 単位): 1 MB メモリ: 2.5 GB バス速度: 1.25 GHz ブート ROM のバージョン: 5.2.7f1 ですが いろいろとアプリケーションが10.5を要求してきます。 Lepardはインストールしたはずでしたので Snow Leopartを購入していれたところ [intel mac でないので・・・」のメッセージが出ます。 新たに購入しなければいけないでしょうか?

    • ベストアンサー
    • Mac
  • mac g4でtigerに変更できますか?

    オークションにてi-macを購入したのですが、os をtigerに変更したいと考えているのですが、この環境では可能ですか? mac初心者なのでわからないことが多くて困ってます。ぜひ教えてください。 環境は以下の通りです。 ハードウェアの概要: コンピュータの機種: iMac CPU タイプ: PowerPC G4 (3.3) CPU 数: 1 CPU 速度: 1 GHz 二次キャッシュ(CPU 単位): 256 KB メモリ: 512 MB バス速度: 167 MHz ブート ROM のバージョン: 4.7.8f1 現在使用os:mac os x バージョン10.3.9です。 よろしくお願いいたします。